@charset "UTF-8";

/* ====================================
	共通スタイル
 ==================================== */

/* サブセクション */
.sub-section {
	padding-top: 10rem;
}

.other-section {
	padding-top: 5rem;
}

small {
	display: block;
	font-size: 1.2rem;
	text-align: right;
	margin-top: 1em;
}

.text-container {
	margin-top: 3rem;
}
/* ====================================
	ホバーが有効な環境のみ
===================================== */
@media (hover:hover) and (pointer: fine) {

	/* メインビジュアル・TVCMを見るボタン */
	.link-tvcm:hover {
		color: #000;
		background-color: #fff;
	}

	/* リンクテキストアンダーライン */
	:where(.list-news, .faq-text) a:hover {
		text-decoration: none;
	}

}

/* ====================================
	スマートフォン専用スタイル
===================================== */
@media screen and (width < 768px) {}

/* ====================================
	PC&タブレット、印刷専用スタイル
===================================== */
@media print,
screen and (width >=768px) {
	main {
		padding-bottom: 8rem;
	}

	/* サブセクション */
	.sub-section {
		padding-top: 15rem;
	}

	.other-section {
		padding-top: 10rem;
	}

	#movie .base-width {
		max-inline-size: 780px;
		margin-inline: auto;
	}
	.text-container {
		margin-top: 5rem;
	}
}

/* ====================================
	タブレット専用スタイル（768px～1024px）
===================================== */
@media screen and (768px <=width < 1024px) {}

/* ====================================
	大画面スタイル（1200px～）
===================================== */
@media screen and (1300px <=width) {

	/* メインビジュアル・TVCMを見るボタン */
	.tvcm-wrap {
		left: calc(50% - 600px);
	}
}

/* ====================================
    本文中のリンクに下線を常時表示
===================================== */
.text-container a {
    text-decoration: underline !important;
}
